---
search:
  tags:
    - Identity logs
    - GET
seo:
  description: >-
    Get a single identity verification log by id. Returns 403 if identity logs
    are… Reference for the GET /identity-logs/{logId} endpoint in the scango.ch
    API.
sidebar:
  label: Get identity log by ID
  badge: GET
title: Get identity log by ID
type: openapi-operation
---
Get a single identity verification log by id. Returns 403 if identity logs are not enabled for the organization.

`GET /identity-logs/{logId}`

**Responses**

- `200` — Identity log
- `403` — API key rejected (see \`Forbidden\`), or identity logs are not enabled for the organization (\`Feature not available\`).
- `404` — No item with this id.

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "logType": "string",
    "appVersion": "string",
    "access": true,
    "instance": "string",
    "logDate": "2019-08-24T14:15:22Z",
    "store": "string",
    "source": "string",
    "user": "string",
    "birthDate": "2019-08-24T14:15:22Z",
    "imageUrl": "string",
    "rawText": "string"
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
